/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.related.products {
	display:none;
}
.wpmtst-testimonial-content:before {
	content: "";
  display: block;
  width: 100px;
  height: 50px;
  background: url("http://main/brianawhite/wp-content/uploads/2026/08/fevicon.png") no-repeat center;
    background-size: auto;
  background-size: contain;
  margin: auto;
}
@media only screen and (min-width: 801px) and (max-width: 1100px){
.mainNav nav.awb-menu {
	justify-content: flex-start;
  display: flex;
}
}
.cat_title .fusion-tb-categories {
	text-transform: uppercase;
    letter-spacing: 5px;
}
h3.wpmtst-testimonial-heading {
	font-size: 22px !important;
    text-align: center !important;
    margin-bottom: 20px !important;
    font-weight: 600 !important;
}
.readmore-toggle {
	color:#d19227;
}
.readmore-toggle:hover {
	color:#000;
}
.strong-view.wpmtst-default .wpmtst-testimonial-field {
    text-align: center !important;
}
.testimonial-name {
	font-size: 14px !important;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 20px;
}
.strong-view.wpmtst-default div {
    text-align: center;
  font-family: "Cormorant Garamond", Georgia, serif;
  font-size: 20px;
}
.wpmtst-testimonial-inner {
    border-radius: 0px;
}
.strong-view.wpmtst-default .wpmtst-testimonial {
    border: 0px solid #E6E6E6 !important;
}
.strong-grid {
  justify-content: flex-start !important;
  gap: 20px !important;
}

.strong-view.controls-style-buttons .wpmslider-start, .strong-view.controls-style-buttons .wpmslider-stop, .strong-view.controls-style-buttons .wpmslider-next, .strong-view.controls-style-buttons .wpmslider-prev {
    display: inline-block;
    color: #d3c2ab !important;
    cursor: pointer;
    font-size: 20px;
    line-height: 45px !important;
    width: 45px !important;
    height: 45px !important;
    text-align: center !important;
    transition: all 0.2s ease;
    border-radius: 5px !important;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {
    width: 30px !important;
    background: #d3c2ab !important;
    height: 30px !important;
    top: 6px !important;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:hover::before{
    background: #ab8c63 !important;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before {
    background: #d3c2ab !important;
    width: 30px !important;
    height: 30px !important;
    top: 6px !important;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:hover::before {
    background: #ab8c63 !important;
}
@media screen and (max-width: 600px) { 
.strong-view.controls-type-sides-outside {
  padding: 0 20px !important;
}
	.strong-content.strong-grid.columns-3 .wpmtst-testimonial {
  width: 100% !important;
}
}
@media only screen and (min-width: 601px) and (max-width: 900px){
	.strong-content.strong-grid.columns-3 .wpmtst-testimonial {
  width: 48% !important;
}
}